Bug 435495 - [RHEL5.2]: LTC41676-Xen full virt has data integrity issue
[RHEL5.2]: LTC41676-Xen full virt has data integrity issue
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: xen (Show other bugs)
5.1
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Chris Lalancette
Virtualization Bugs
: ZStream
: 434957 (view as bug list)
Depends On: 433862
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-29 13:17 EST by RHEL Product and Program Management
Modified: 2009-12-14 16:00 EST (History)
4 users (show)

See Also:
Fixed In Version: RHSA-2008-0194
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-13 08:28:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2008-02-29 13:17:49 EST
This bug has been copied from bug #433862 and has been proposed
to be backported to 5.1 z-stream (EUS).
Comment 2 Bill Burns 2008-02-29 13:25:09 EST
set dev ack.
Comment 3 Bill Burns 2008-02-29 13:27:29 EST
*** Bug 434957 has been marked as a duplicate of this bug. ***
Comment 4 Chris Lalancette 2008-03-04 16:11:05 EST
This has now been committed to the xen z-stream package 3.0.3-41_el5_1_2

Chris Lalancette
Comment 7 errata-xmlrpc 2008-05-13 08:28:17 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0194.html
Comment 8 Erwan Velu 2008-05-21 04:32:46 EDT
I'm still experiencing data corruption at the end of a fullvirt install.

After installing a Linux in my domU, I'm doing a "rpm -qa | xargs rpm -VK" and
most of binaries have some md5 issues.

Do you confirm this ?
Comment 9 Erwan Velu 2008-05-21 06:47:23 EDT
Sorry I was a misunderstanding of some weird packaging. Looks good.
Thanks,

Note You need to log in before you can comment on or make changes to this bug.